@font-face {
    font-family: "DIN Condensed";
    src: url("./DIN-Condensed-Bold.ttf");
    font-family: "Century Gothic";
    src: url("./Century Gothic.ttf");
}

.din-condensed {
    font-family: "DIN Condensed" !important;
}

.century-gothic {
    font-family: "Century Gothic" !important;
}